{
  "+D82kt": "Tem certeza que deseja repostar {id}",
  "+PzQ9Y": "Pagar agora",
  "+UjDmN": "Logged in with write access",
  "+Vxixo": "Conversa em grupo secreta",
  "+aZY2h": "Tipo de Zap",
  "+tShPg": "seguintes",
  "+vA//S": "Logins",
  "+vIQlC": "Por favor, salve sua senha em um lugar seguro para poder gerenciar seu perfil no futuro",
  "+vVZ/G": "Conectar",
  "+vj0U3": "editar",
  "+xliwN": "{name} repostou",
  "/B8zwF": "Seu espaço do jeito que você quer 😌",
  "/GCoTA": "Limpo",
  "/JE/X+": "Suporte da conta",
  "/PCavi": "Público",
  "/Xf4UW": "Envie métricas de uso anônimas",
  "/clOBU": "Semanal",
  "/d6vEc": "Faça seu perfil seja mais fácil de achar e compartilhar",
  "/n5KSF": "{n} ms",
  "00LcfG": "Carregar mais",
  "01iNut": "Nostr address does not belong to you",
  "08zn6O": "Export Keys",
  "0Azlrb": "Gerenciar",
  "0BUTMv": "Pesquisar...",
  "0HFX0T": "Use Exact Location",
  "0MndVW": "Generic LNDHub wallet (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "LNURL inválida",
  "0mch2Y": "o nome possui caracteres não permitidos",
  "0siT4z": "Política",
  "0uoY11": "Mostrar status",
  "0yO7wF": "{n} segundos",
  "0zASjL": "Go",
  "1H4Keq": "{n} users",
  "1Mo59U": "Tem certeza que deseja remover esta nota dos favoritos?",
  "1R43+L": "Insira a configuração da Nostr Wallet Connect",
  "1UWegE": "Be sure to back up your keys!",
  "1c4YST": "Conectado em: {node} 🎉",
  "1nYUGC": "{n} Seguindo",
  "1o2BgB": "Assinaturas de cheques",
  "1ozeyg": "Natureza",
  "1udzha": "Conversas",
  "2/2yg+": "Adicionar",
  "25V4l1": "Banner",
  "25WwxF": "Não tem uma conta?",
  "2IFGap": "Doaçōes",
  "2LbrkB": "Insira a senha",
  "2O2sfp": "Acabamento",
  "2a2YiP": "{n} Favoritos",
  "2k0Cv+": "Descurtidas ({n})",
  "2mcwT8": "New Note",
  "2oCF7O": "Followed by friends of friends",
  "2ukA4d": "{n} horas",
  "39AHJm": "Registrar-se",
  "3KNMbJ": "Artigos",
  "3QwfJR": "~{amount}",
  "3cc4Ct": "Claro",
  "3gOsZq": "Tradutores",
  "3qnJlS": "Você está votando com {amount} sats",
  "3t3kok": "{n,plural,=1{{n} post novo} other{{n} posts novos}}",
  "3tVy+Z": "{n} Seguidores",
  "3yk8fB": "Wallet",
  "450Fty": "Nenhum",
  "47FYwb": "Cancelar",
  "4IPzdn": "Desenvolvedores principais",
  "4L2vUY": "Seu novo identificador NIP-05 é:",
  "4MjsHk": "Vida",
  "4OB335": "Descurtir",
  "4Vmpt4": "Nostr Plebs é um dos primeiros provedores NIP-05 e oferece uma boa coleção de domínios a preços razoáveis",
  "4Z3t5i": "Usar imgproxy para comprimir imagens",
  "4emo2p": "Missing Relays",
  "4rYCjn": "Nota pessoal",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5PRWs7": "Notifications API Enabled",
  "5oTnfy": "Comprar Identificador",
  "5u6iEc": "Transferir para Pubkey",
  "5vMmmR": "Nomes de usuário não são únicos no Nostr. O endereço do nostr é seu único endereço legível para um humano que é exclusivo para você no momento do registro.",
  "5ykRmX": "Enviar Zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Assistir ao replay",
  "62nsdy": "Repetir",
  "6559gb": "New follow list length {length}",
  "65BmHb": "Falha ao fazer proxy da imagem de {host}, clique aqui para carregar diretamente",
  "6OSOXl": "Motivo: <i>{reason}</i>",
  "6bgpn+": "Nem todos os clientes suportam isso; você ainda poderá receber alguns zaps como se a divisão de zaps não estivesse configurada",
  "6ewQqw": "Curtidas ({n})",
  "6k7xfM": "Trending notes",
  "6mr8WU": "Followed by",
  "6uMqL1": "Não pago",
  "7+Domh": "Notas",
  "712i26": "O proxy usa faturas HODL para encaminhar o pagamento, o que oculta a chave pública de seu nó",
  "7UOvbT": "Off-line",
  "7YkSA2": "Community Leader",
  "7hp70g": "NIP-05",
  "8/vBbP": "Repostagens ({n})",
  "89q5wc": "Confirmar Republicações",
  "8ED/4u": "Responder a",
  "8HJxXG": "Sign up",
  "8QDesP": "Enviar Zap de {n} sats",
  "8Rkoyb": "Beneficiário",
  "8Y6bZQ": "Divisão de zap inválida: {input}",
  "8g2vyB": "nome longo demais",
  "8v1NN+": "Frase de pareamento",
  "9+Ddtu": "Próximo",
  "9HU8vw": "Responder",
  "9SvQep": "Seguindo {n}",
  "9WRlF4": "Enviar",
  "9kO0VQ": "Hide muted notes",
  "9kSari": "Repetir publicação",
  "9pMqYs": "Endereço do Nostr",
  "9wO4wJ": "Fatura da Lightning",
  "ADmfQT": "Antecessor",
  "ALdW69": "Note by {name}",
  "AN0Z7Q": "Palavras silenciadas",
  "ASRK0S": "Este autor foi silenciado",
  "Ai8VHU": "Retenção de notas ilimitada no relé Snort",
  "AkCxS/": "Motivo",
  "Am8glJ": "Jogo",
  "AnLrRC": "Não-Zap",
  "Aujn2T": "Count",
  "Awq32I": "Push notifications",
  "AxDOiG": "Meses",
  "AyGauy": "Login",
  "B4C47Y": "nome curto demais",
  "B6+XJy": "enviado",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Acesso de escrita ao retransmissor Snort, com 1 ano de retenção de eventos",
  "BWpuKl": "Atualizar",
  "BjNwZW": "Endereço Nostr (nip05)",
  "C1LjMx": "Doação relâmpago",
  "C7642/": "Repostagem de citação",
  "C81/uG": "Sair",
  "C8HhVE": "Usuários sugeridos",
  "CHTbO3": "Falha ao carregar invoice",
  "CM+Cfj": "Follow List",
  "CM0k0d": "Prune follow list",
  "CVWeJ6": "Pessoas em destaque",
  "CYkOCI": "and {count} others you follow",
  "CbM2hK": "Trending hashtags",
  "CmZ9ls": "{n} silenciado(s)",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Traduzido do {lang}",
  "CzHZoc": "Social Graph",
  "D+KzKd": "Enviar zap automaticamente para todas notas ao carregar",
  "D3idYv": "Configurações",
  "DBiVK1": "Cache",
  "DKnriN": "Enviar sats",
  "DZzCem": "Mostrar últimas {n} notas",
  "Dh3hbq": "Zap automático",
  "Dn82AL": "Ao vivo",
  "DrZqav": "About must be less than {limit} characters",
  "DtYelJ": "Transferir",
  "Dx4ey3": "Alternar entre todos",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Invoice / Lightning Address",
  "EJbFi7": "Notas de pesquisa",
  "ELbg9p": "Provedores de dados",
  "EQKRE4": "Mostrar emblemas nas páginas de perfil",
  "EWyQH5": "Global",
  "Ebl/B2": "Traduzir para {lang}",
  "EcZF24": "Relays customizados",
  "EcfIwB": "O nome de usuário está disponível",
  "EcglP9": "Chave",
  "EjFyoR": "Endereço de doação em cadeia",
  "EnCOBJ": "Comprar",
  "F3l7xL": "Adicionar conta",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Mostrar mensagens de status nas páginas de perfil",
  "FSYL8G": "Usuários em alta",
  "FcNSft": "Redirect emite redirecionamento HTTP para o endereço de raio fornecido",
  "FdhSU2": "Solicitar agora",
  "FfYsOb": "Um erro aconteceu!",
  "FmXUJg": "segue você",
  "FvanT6": "Accounts",
  "G/yZLu": "Remover",
  "G1BGCg": "Selecionar carteira",
  "G3A56c": "Subscribed to Push",
  "GFOoEE": "Salt",
  "GL8aXW": "Favoritos ({n})",
  "GSye7T": "Endereço Lightning",
  "GUlSVG": "Reivindicar seu endereço do Snort no Nostr",
  "Gcn9NQ": "Link Magnet",
  "GqQeu/": "Invalid Lightning Address",
  "GspYR7": "{n} não curtiram",
  "Gxcr08": "Evento de transmissão",
  "H+vHiz": "Chave Hex..",
  "H0JBH6": "Sair",
  "H0OG3T": "Leader Info",
  "H6/kLh": "Pedido pago!",
  "HAlOn1": "Nome",
  "HFls6j": "nome vai estar disponível mais tarde",
  "HOzFdo": "Silenciado",
  "HWbkEK": "Apagar cache e recarregar",
  "HbefNb": "Abrir Carteira",
  "HhcAVH": "Se você não segue essa pessoa, clique aqui para carregar mídia de <i>{link}</i>ou atualize <a><i>suas preferências</i></a> para sempre carregar mídia de todos.",
  "HqRNN8": "Support",
  "I1AoOu": "Last post {time}",
  "IEwZvs": "Tem certeza de que deseja desafixar essa nota?",
  "IKKHqV": "Seguindo",
  "IOu4Xh": "You must be a {tier} subscriber to access {app} deck",
  "IVbtTS": "Zap todos os {n} sats",
  "IWz1ta": "Tradução automática",
  "Ig9/a1": "Enviou {n} sats para {name}",
  "IgsWFG": "Not followed by anyone you follow",
  "IoQq+a": "Clique aqui para carregar",
  "Ix8l+B": "Notas em alta",
  "J+dIsA": "Subscrições",
  "J1iLmb": "Notifications Not Allowed",
  "J2HeQ+": "Use vírgulas para separar palavras, por exemplo, palavra1, palavra2, palavra3",
  "JCIgkj": "Nome de usuário",
  "JGrt9q": "Enviar sats para {name}",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Esporte",
  "JPFYIM": "Nenhum endereço lightning",
  "JSx7y9": "Inscreva-se em {site_name} {plan} para {price} e receba os seguintes prêmios",
  "JeoS4y": "Repostar",
  "JjGgXI": "Procurar usuários",
  "JkLHGw": "Website",
  "JymXbw": "Chave Privada",
  "K3r6DQ": "Deletar",
  "K7AkdL": "Mostrar",
  "KAhAcM": "Insira a configuração LNDHub",
  "KHK8B9": "Relé",
  "KQvWvD": "Excluído",
  "KahimY": "Tipo de evento desconhecido: {kind}",
  "KoFlZg": "Insira URL mint",
  "KtsyO0": "Inserir PIN",
  "LBAnc7": "View as user?",
  "LF5kYT": "Outras conexões",
  "LKw/ue": "Check out the code {link}",
  "LR1XjT": "Pino muito curto",
  "LXxsbk": "Anônimo",
  "LgbKvU": "Comentar",
  "LhLvRx": "Name must be between 8 and 15 characters",
  "LmdPXO": "Cannot verify Nostr Address",
  "Lu5/Bj": "Abrir no Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} enviou um Zap} other{{name} e {n} outro(s) enviaram Zaps}}",
  "LwYmVi": "Os zaps dessa nota serão divididos para os seguintes usuários.",
  "M3Oirc": "Menu de depuração",
  "M6C/px": "Become a leader",
  "MBAYRO": "Mostra \"Copiar ID\" e \"Copiar JSON de eventos\" no menu de contexto em cada mensagem",
  "MI2jkA": "Não disponível:",
  "MP54GY": "Senha da carteira",
  "MWTx65": "Página padrão",
  "MiMipu": "Definido como endereço Nostr primário (nip05)",
  "Ml7+RS": "Send this link to your friends and share the magic of the nostr.",
  "Mrpkot": "Pagar por assinatura",
  "MuVeKe": "Comprar endereço Nostr",
  "MzRYWH": "Comprando {item}",
  "Mzizei": "Iris.para contabilizar",
  "N2IrpM": "Confirmar",
  "NAidKb": "Notificações",
  "NAuFNH": "Você já tem uma assinatura deste tipo, por favor, renove ou pague",
  "NdOYJJ": "Hmm não há nada aqui... Verifique {newUsersPage} para seguir alguns usuários recomendados!",
  "NepkXH": "Não é possível votar com {amount} sats, por favor defina uma quantidade de zap padrão diferente",
  "NndBJE": "Nova página de usuários",
  "O3Jz4E": "Use your invite code to earn sats!",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Compartilhar",
  "OLEm6z": "Erro de login desconhecido",
  "OQSOJF": "Obtenha um endereço de correio eletrônico gratuito",
  "OQXnew": "Sua assinatura ainda está ativa, você não pode renovar ainda",
  "ORGv1Q": "Criado",
  "P2o+ZZ": "Invalid Nostr Address",
  "P61BTu": "Copiar JSON do Evento",
  "P7FD0F": "Sistema (Padrão)",
  "P7nJT9": "Total hoje (UTC): {amount} sats",
  "PCSt5T": "Preferências",
  "PJeJFc": "Resumo",
  "PXQ0z0": "Receiving to <b>{wallet}</b>",
  "PamNxw": "Cabeçalho de arquivo desconhecido: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Reações serão mostradas em todas as páginas, se desativadas, nenhuma reação será mostrada",
  "QDFTjG": "{n} Relés",
  "QWhotP": "O Zap Pool só funciona se você usar uma das conexões de carteira suportadas (WebLN, LNC, LNDHub ou Nostr Wallet Connect)",
  "Qxv0B2": "Você tem atualmente {number} sats no seu grupo de zap.",
  "R/6nsx": "Subscription",
  "R81upa": "Pessoas que você segue",
  "RDha9y": "Service Worker Not Running",
  "RSr2uB": "O nome de usuário deve conter apenas letras minúsculas e números",
  "RahCRH": "Expirado",
  "RfhLwC": "Por: {author}",
  "RhDAoS": "Tem certeza de que deseja excluir {id}",
  "RjpoYG": "Recente",
  "RoOyAh": "Relés",
  "Rs4kCE": "Favoritar",
  "RwFaYs": "Ordenar",
  "SLZGPn": "Insira um PIN para criptografar sua chave privada. Você deve inserir esse PIN sempre que abrir o site {site}.",
  "SMO+on": "Enviar zap para {name}",
  "SOqbe9": "Atualizar endereço Lightning",
  "SP0+yi": "Comprar assinatura",
  "SYQtZ7": "Proxy de endereço LN",
  "ShdEie": "Marcar todos como lidos",
  "Sjo1P4": "Customizar",
  "SmuYUd": "Como devemos chamá-lo?",
  "Ss0sWu": "Pagar agora",
  "StKzTE": "O autor marcou esta nota como um tópico sensível <i></i>",
  "TDR5ge": "A mídia nas notas será mostrada automaticamente para os usuários selecionados, caso contrário apenas o link será mostrado",
  "TH1fFo": "Telegram",
  "TJo5E6": "Prévia",
  "TP/cMX": "Final",
  "TaeBqw": "Faça login com a extensão Nostr",
  "TdTXXf": "Learn more",
  "TdtZQ5": "Criptografia",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Pessoas",
  "TvKqBp": "liked",
  "TwyMau": "Account",
  "U1aPPi": "Pare de ouvir",
  "UDYlxu": "Assinaturas pendentes",
  "UJTWqI": "Remover de meus relés",
  "ULXFfP": "Receive",
  "UNjfWJ": "Verifique todas as assinaturas de eventos recebidas dos revezamentos",
  "UT7Nkj": "Novo chat",
  "UUPFlt": "Os usuários devem aceitar o aviso de conteúdo para mostrar o conteúdo da sua nota.",
  "Ub+AGc": "Entrar",
  "Up5U7K": "Bloquear",
  "Ups2/p": "Your application is pending",
  "UrKTqQ": "Você tem uma conta ativa no iris.to",
  "UxgyeY": "Your referral code is {code}",
  "VL900k": "Recommended Relays",
  "VOjC1i": "Escolha para qual serviço fazer upload dos arquivos",
  "VR5eHw": "Chave pública (npub/nprofile)",
  "VcwrfF": "Sim, por favor",
  "VfhYxG": "To see a full list of changes you can view the changelog {here}",
  "VlJkSk": "{n} silenciado(s)",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Parece que você não tem nenhuma assinatura, você pode obter uma aqui {link}",
  "W2PiAr": "{n} bloqueado",
  "W9355R": "Desmutar",
  "WmZhfL": "Traduzir automaticamente as anotações para seu idioma local",
  "WvGmZT": "npub / nprofile / nostr endereço",
  "X6tipZ": "Fazer login com a chave",
  "X7xU8J": "nseg, npub, nip-05, hex, mnemônico",
  "XECMfW": "Enviar métricas de uso",
  "XICsE8": "Servidores de arquivos",
  "XPB8VV": "Alby wallet connection",
  "XQiFEl": "Follows Relay Health",
  "XXm7jJ": "Trending Hashtags",
  "XgWvGA": "Reações",
  "Xnimz0": "Sending from <b>{wallet}</b>",
  "Xopqkl": "Sua quantidade padrão de zap é de {number} sats, valores de exemplo são calculados a partir disso.",
  "XrSk2j": "Resgatar",
  "YDURw6": "URL do serviço",
  "YR2I9M": "No keys, no {app}, There is no way to reset it if you don't back up. It only takes a minute.",
  "YXA3AH": "Habilitar reações",
  "Yf3DwC": "Connect a wallet to send instant payments",
  "Z4BMCZ": "Inserir frase de pareamento",
  "ZKORll": "Ativar agora",
  "ZLmyG9": "Colaboradores",
  "ZS+jRE": "Enviar divisões de zap para",
  "Zff6lu": "O nome de usuário iris.to/<b>{name}</b> está reservado para você!",
  "ZlmK/p": "{name} invited you to {app}",
  "a5UPxh": "Financie desenvolvedores e plataformas que fornecem serviços de verificação NIP-05",
  "a7TDNm": "As notas serão transmitidas em tempo real na guia global e de notas",
  "aHje0o": "Nome ou nym",
  "aMaLBK": "Extensões suportadas",
  "aRex7h": "Paid {amount} sats, fee {fee} sats",
  "aSGz4J": "Connect to your own LND node with Lightning Node Connect",
  "aWpBzj": "Mostrar mais",
  "b12Goz": "Mnemônica",
  "b5vAk0": "Seu identificador atuará como um endereço lightning e redirecionará para a LNURL escolhida ou endereço Lightning",
  "bF1MYT": "You are a community leader and are earning <b>{percent}</b> of referred users subscriptions!",
  "bG00/W": "Service Worker Running",
  "bJ+wrA": "Compute prune list",
  "bLZL5a": "Obter endereço",
  "bMphls": "Logged in with read-only access",
  "bQdA2k": "Conteúdo sensível",
  "bep9C3": "Chave pública",
  "bfvyfs": "Anônimo",
  "bxv59V": "Agora há pouco",
  "c+JYNI": "Não, obrigado",
  "c35bj2": "Se você tiver uma pergunta sobre o seu pedido NIP-05, por favor envie uma mensagem privada {link}",
  "c3g2hL": "Transmitir novamente",
  "cFbU1B": "Usando o Alby? Vá para {link} para obter a sua configuração de NWC!",
  "cG/bKQ": "Native nostr wallet connection",
  "cHCwbF": "Fotografia",
  "cPIKU2": "Seguindo",
  "cQfLWb": "URL...",
  "cWx9t8": "Silenciar todos",
  "cg1VJ2": "Conectar carteira",
  "cuP16y": "Suporte a múltiplas contas",
  "cuV2gK": "nome registrado",
  "cyR7Kh": "Voltar",
  "d+6YsV": "Listas para silenciar:",
  "d2ebEu": "Not Subscribed to Push",
  "d7d0/x": "Endereço LN",
  "dOQCL8": "Exibir nome",
  "deEeEI": "Registro",
  "djLctd": "Amount in sats",
  "djNL6D": "Read-only",
  "dmsiLv": "Uma divisão padrão do Zap Pool de {n} foi configurada para desenvolvedores de {site} . Você pode desativá-la a qualquer momento em {link}",
  "e5x8FT": "Kind",
  "e61Jf3": "Em breve",
  "e7VmYP": "Digite o PIN para desbloquear sua chave privada",
  "e7qqly": "Marcar todas como lidas",
  "eF0Re7": "Usar uma extensão de signatário do nariz para fazer login",
  "eHAneD": "Emojis de reação",
  "eJj8HD": "Obter verificação",
  "eSzf2G": "Um único zap de {nIn} sats irá alocar {nOut} sats para o pool de zap.",
  "eXT2QQ": "Chat em grupo",
  "egib+2": "{n,plural,=1{& {n} other} other{& {n} others}}",
  "ejEGdx": "Home",
  "f1OxTe": "Community leaders are individuals who grow the nostr ecosystem by being active in their local communities and helping onboard new users. Anyone can become a community leader, but few hold the current honorary title.",
  "f2CAxA": "Dump",
  "fBI91o": "Zap",
  "fBlba3": "Obrigado por usar o site {site}. Se possível, considere fazer uma doação.",
  "fLIvbC": "Snort is an open source project built by passionate people in their free time, your donations are greatly appreciated",
  "fOksnD": "Não é possível votar porque o serviço LNURL não suporta zaps",
  "fQN+tq": "Show posts that have a content warning tag",
  "fWZYP5": "Fixado",
  "fX5RYm": "Escolha alguns tópicos de interesse",
  "filwqD": "Lida",
  "fjAcWo": "Embalagens para presentes",
  "flnGvv": "No que você está pensando?",
  "fqwcJ1": "Doação em cadeia",
  "fsB/4p": "Salvo",
  "furjvW": "Watch Stream",
  "g5pX+a": "Sobre",
  "g985Wp": "Falha ao enviar o voto",
  "gDzDRs": "Emoji a ser enviado quando reagir a uma nota",
  "gXgY3+": "Nem todos os clientes suportam isso ainda",
  "gczcC5": "Assinar",
  "geppt8": "{count} ({count2} na memória)",
  "gjBiyj": "Carregando...",
  "grQ+mI": "Prova de trabalho",
  "h7jvCs": "{site} é mais divertido juntos!",
  "h8XMJL": "Emblemas",
  "hF6IN2": "Prune Follow List",
  "hMzcSq": "Mensagens",
  "hRTfTR": "PRO",
  "hY4lzx": "Suporta",
  "hYOE+U": "Invite",
  "ha8JKG": "Show graph",
  "hicxcO": "Exibir respostas",
  "hmZ3Bz": "Mídia",
  "hniz8Z": "aqui",
  "hvFRBo": "Interaction",
  "i/dBAR": "Piscina Zap",
  "i5gBFz": "Your sent and received payments will show up here.",
  "iCqGww": "Reações ({n})",
  "iEoXYx": "Traduções DeepL",
  "iGT1eE": "Impedir que contas falsas imitem você",
  "iICVoL": "{x} follows ({y} duplicates)",
  "iNWbVV": "Identificador",
  "iXPL0Z": "Não é possível fazer login com a chave privada em uma conexão insegura, por favor, use uma extensão para gerenciar chaves do Nostr",
  "ieGrWo": "Seguir",
  "ipHVx5": "Generate Invoice",
  "itPgxd": "Perfil",
  "izWS4J": "Deixar de seguir",
  "j9xbzF": "Already backed up",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "Sua assinatura do {site_name} expirou",
  "jHa/ko": "Limpe seu feed",
  "jMzO1S": "Erro interno: {msg}",
  "jTrbGf": "{n} km - {location}",
  "jvo0vs": "Salvar",
  "jzgQ2z": "{n} Reações",
  "k0kCJp": "Apply Now",
  "k2veDA": "Escrever",
  "k7sKNy": "Nosso próprio serviço de verificação NIP-05, ajude no desenvolvimento deste site e obtenha uma insígnia especial no nosso site!",
  "kEZUR8": "Registre um nome de usuário Iris",
  "kJYo0u": "{n,plural,=0{{name} repostou} other{{name} e {n} outros repostaram}}",
  "kaaf1E": "agora",
  "kc79d3": "Topics",
  "kqPQJD": "Configure zap pool",
  "kuPHYE": "{n,plural,=0{{name} curtiu} other{{name} e {n} outros curtiram}}",
  "l+ikU1": "Tudo no {plan}",
  "l3H1EK": "Invite your friends",
  "lCILNz": "Comprar agora",
  "lD3+8a": "Pagar",
  "lPWASz": "Endereço do Snort no Nostr",
  "lTbT3s": "Senha da carteira",
  "lgg1KN": "página da conta",
  "ll3xBp": "Serviço de proxy de imagem",
  "lnaT9F": "Seguindo {n}",
  "lsNFM1": "Clique para carregar o conteúdo do {link}",
  "lvlPhZ": "Pagar fatura",
  "mErPop": "Parece que você não tem nenhuma, verifique {link} para comprar uma!",
  "mKAr6h": "Seguir todos",
  "mKh2HS": "Serviço de upload de arquivos",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mTJFgF": "Popular",
  "mfe8RW": "Opção: {n}",
  "n1Whvj": "Alternar",
  "nDejmx": "Desbloquear",
  "nGBrvw": "Favoritos",
  "nGGDsi": "Notifications Allowed",
  "nIchMQ": "Searching for account activity ({progress})",
  "nUT0Lv": "Tools",
  "nihgfo": "Ouça este artigo",
  "nwZXeh": "{n} bloqueados",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} seguidores",
  "oJ+JJN": "Nada foi encontrado :/",
  "odFwjL": "Seguindo somente",
  "ojzbwv": "Hey, parece que você ainda não tem um endereço no Nostr, você deveria ter um! Confira {link}",
  "p4N05H": "Upload",
  "p85Uwy": "Assinaturas ativas",
  "p9Ps2l": "{x}/{y} have relays ({percent})",
  "pI+77w": "Cópias baixáveis do relé do Snort",
  "pRess9": "ZapPool",
  "puLNUJ": "Fixar",
  "pukxg/": "Payments",
  "pzTOmv": "Seguidores",
  "qD9EUF": "E-mail <> ponte DM para seu endereço de usuário do Snort",
  "qDwvZ4": "Erro desconhecido",
  "qMePPG": "Note",
  "qMx1sA": "Valor padrão de Zap",
  "qUJTsT": "Bloqueado",
  "qZsKBR": "Renovar {tier}",
  "qcJFEJ": "Notifications API Disabled",
  "qdGuQo": "Sua chave privada é (não compartilhe isso com ninguém)",
  "qfmMQh": "Esta nota foi silenciada",
  "qkvYUb": "Adicionar ao perfil",
  "qmJ8kD": "Falha na tradução",
  "qtWLmt": "Curtir",
  "qyJtWy": "Show less",
  "qydxOd": "Ciência",
  "qz9fty": "Pino incorreto",
  "r3C4x/": "Software",
  "r5srDR": "Digite a senha da carteira",
  "rMgF34": "Back up now",
  "rT14Ow": "Adicionar Relés",
  "rfuMjE": "(Padrão)",
  "rmdsT4": "{n} dia(s)",
  "rn52n9": "Public Chat Channels",
  "rx1i0i": "Link curto",
  "sKDn4e": "Mostrar crachás",
  "sUNhQE": "usuário",
  "sZQzjQ": "Falha ao analisar a divisão zap: {input}",
  "sfL/O+": "Muted notes will not be shown",
  "tOdNiY": "Noturno",
  "th5lxp": "Enviar nota a um subconjunto dos seus relés de escrita",
  "thnRpU": "Obter a verificação do NIP-05 pode ajudar a:",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Métricas de relé",
  "ttxS0b": "Emblema de apoiador",
  "u/vOPu": "Pago",
  "u9NoC1": "Name must be less than {limit} characters",
  "uCk8r+": "Já tem uma conta?",
  "uSV4Ti": "Repostagens precisam ser confirmadas manualmente",
  "uc0din": "Enviar sats splits para",
  "un1nGw": "{n} notes",
  "usAvMr": "Editar perfil",
  "v8lolG": "Iniciar chat",
  "vB3oQ/": "Deve ser uma lista de contatos ou uma lista de chaves públicas",
  "vN5UH8": "Imagem do perfil",
  "vU/Q5i": "This tool will search for the last event published by all of your follows and remove those who have not posted in 6 months",
  "vZ4quW": "NIP-05 é uma especificação de verificação baseada em DNS que ajuda a validar você como um usuário real.",
  "vhlWFg": "Opções de enquete",
  "vlbWtt": "Obtenha um gratuitamente",
  "voxBKC": "Followed by friends",
  "vxwnbh": "Quantidade de trabalho para aplicar a todos os eventos publicados",
  "w1Fanr": "Negócios",
  "w6qrwX": "NSFW",
  "wEQDC6": "Editar",
  "wSZR47": "Enviar",
  "wWLwvh": "Anônimo",
  "whSrs+": "Nostr Public Chat",
  "wih7iJ": "o nome está bloqueado",
  "wofVHy": "Moderation",
  "wqyN/i": "Descubra mais informações sobre {service} em {link}",
  "wtLjP6": "Copiar ID",
  "x/Fx2P": "Financie os serviços que você utiliza dividindo uma parte de todos os seus zaps em uma reserva de fundos!",
  "x82IOl": "Silenciar",
  "xEjBS7": "For you",
  "xIcAOU": "Votos por {type}",
  "xIoGG9": "Ir para",
  "xQtL3v": "Desbloquear",
  "xSoIUU": "Worker Relay",
  "xaj9Ba": "Provedor",
  "xbVgIm": "Carregar mídia automaticamente",
  "xhQMeQ": "Expira em",
  "xl4s/X": "Termos adicionais:",
  "xmcVZ0": "Pesquisar",
  "xybOUv": "FAN",
  "y/bmsG": "Allow",
  "y1Z3or": "Idioma",
  "yCLnBC": "LNURL ou endereço Lightning",
  "zCb8fX": "Peso",
  "zFegDD": "Contato",
  "zINlao": "Dono",
  "zQvVDJ": "Todos",
  "zcaOTs": "Quantidade de Zap em sats",
  "zm6qS1": "{n} minutos para ler",
  "zonsdq": "Falha ao carregar o serviço LNURL",
  "zvCDao": "Mostrar automaticamente as últimas notas",
  "zwb6LR": "<b>Mint:</b> {url}",
  "zxvhnE": "Diariamente"
}
